Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/COMP/pisces.card	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/COMP/pisces.card	(revision 3996)
@@ -52,19 +52,19 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                                    , namelist_ref                  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml       , context_nemo.xml              ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml            , domain_def_nemo.xml           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml              , axis_def_nemo.xml             ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml             , grids_def_nemo.xml            ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml         , field_def_nemo-opa.xml        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                          , namelist_cfg                  ), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg                                     , namelist_top_cfg              ), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                     , namelist_pisces_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                             , file_def_nemo-pisces.xml      )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                                   , namelist_ref                  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                               , namelist_top_ref              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                            , namelist_pisces_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/context_nemo.xml               , context_nemo.xml              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/domain_def_nemo.xml            , domain_def_nemo.xml           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/axis_def_nemo.xml              , axis_def_nemo.xml             ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/grids_def_nemo.xml             , grids_def_nemo.xml            ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-opa.xml         , field_def_nemo-opa.xml        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-inerttrc.xml     , field_def_nemo-inerttrc.xml  ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_offline_${exptype}_cfg                , namelist_cfg                 ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                               , namelist_top_cfg             ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                         , namelist_pisces_cfg          ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                        , iodef.xml                    ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml                                 , file_def_nemo-pisces.xml     )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3996)
@@ -27,21 +27,21 @@
             (${pisces_UserChoices_R_DYN}/dyna_grid_V.nc, .), \
             (${pisces_UserChoices_R_DYN}/dyna_grid_W.nc, .), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
 
 
@@ -50,16 +50,17 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml       , context_nemo.xml              ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml            , domain_def_nemo.xml           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml              , axis_def_nemo.xml             ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml             , grids_def_nemo.xml            ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml         , field_def_nemo-opa.xml        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml    , field_def_nemo-inerttrc.xml), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                          , namelist_cfg                  ), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                                     , namelist_top_cfg              ), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                                  , namelist_pisces_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                        , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces_offline.xml                                     , file_def_nemo-pisces.xml      )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/context_nemo_offline.xml        , context_nemo.xml              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/domain_def_nemo.xml             , domain_def_nemo.xml           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/axis_def_nemo.xml               , axis_def_nemo.xml             ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/grids_def_nemo.xml              , grids_def_nemo.xml            ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-opa.xml          , field_def_nemo-opa.xml        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-pisces.xml       , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-inerttrc.xml     , field_def_nemo-inerttrc.xml   ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_offline_${exptype}_cfg                , namelist_cfg                  ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                               , namelist_top_cfg              ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                         , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                        , iodef.xml                     ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml                                 , file_def_nemo-pisces.xml      )
+
 
 
@@ -68,5 +69,5 @@
 
 [OutputText]
-List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+List=   (ocean.output, namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
 
 [OutputFiles]
@@ -75,6 +76,6 @@
 	(${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
 	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3996)
@@ -25,25 +25,24 @@
 
 
-ListNonDel= (${R_IN}/NEMO/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mask.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_hgr.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_zgr.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
-            (${R_IN}/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
-
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mask.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_hgr.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_zgr.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${pisces_UserChoices_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
 
 [ParametersFiles]
@@ -51,17 +50,16 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml       , context_nemo.xml              ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml            , domain_def_nemo.xml           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml              , axis_def_nemo.xml             ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml             , grids_def_nemo.xml            ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml         , field_def_nemo-opa.xml        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                          , namelist_cfg                  ), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                                     , namelist_top_cfg              ), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                                  , namelist_pisces_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                        , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces_offline.xml                                     , file_def_nemo-pisces.xml      )
-
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/context_nemo_offline.xml        , context_nemo.xml              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/domain_def_nemo.xml             , domain_def_nemo.xml           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/axis_def_nemo.xml               , axis_def_nemo.xml             ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/grids_def_nemo.xml              , grids_def_nemo.xml            ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-opa.xml          , field_def_nemo-opa.xml        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-pisces.xml       , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_OFF_PISCES/EXP00/field_def_nemo-inerttrc.xml     , field_def_nemo-inerttrc.xml   ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_offline_${exptype}_cfg                , namelist_cfg                  ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                               , namelist_top_cfg              ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                         , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                        , iodef.xml                     ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml                                 , file_def_nemo-pisces.xml      )
 
 
@@ -70,5 +68,5 @@
 
 [OutputText]
-List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+List=   (ocean.output, namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
 
 
@@ -78,6 +76,6 @@
 	(${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
 	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/pisces.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/pisces.driver	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/pisces.driver	(revision 3996)
@@ -19,5 +19,5 @@
        IGCM_debug_Print 1 "EXPERIMENT TYPE  : ${exptype}"
 
-       OPA_RDT=$( supergrep rn_rdt  ${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}$/namelist_offline_${exptype}_cfg | sed 's/ *rn_rdt *=//' | sed 's/\. *,//' )
+       OPA_RDT=$( supergrep rn_rdt  ${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_offline_${exptype}_cfg | sed 's/ *rn_rdt *=//' | sed 's/\. *,//' )
        # Period Length In Days between DateBegin and first day of calendar 0001 01 01
        # /!\ Needed by OPA namelist to compute file names /!\
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver	(revision 3996)
@@ -22,18 +22,18 @@
     if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
        IGCM_comp_modifyXmlFile force iodef.xml using_server2 NONE true
+      
+       # Add include of cmip6 context in iodef.xml
+       # In iodef.xml add on next line after "CMIP6 CONTEXT"
+      if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
+         echo '<context id="nemo" src="./ping_nemo.xml"/>' >> add.tmp
+         echo '<context id="nemo" src="./dr2xml_opa9.xml"/>' >> add.tmp
+      fi
+      cp iodef.xml iodef.xml.tmp
+      sed -e "/CMIP6 CONTEXT/r add.tmp" \
+        iodef.xml.tmp > iodef.xml
+      rm iodef.xml.tmp add.tmp
+
     fi
 
-   # Add include of nemo context in iodef.xml
-    # In iodef.xml add on next line after "COMPONENT CONTEXT"
-    #  <context id="nemo" src="./context_nemo.xml"/>
-    echo '<context id="nemo" src="./context_nemo.xml"/>' > add.tmp
-    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
-        echo '<context id="nemo" src="./ping_nemo.xml"/>' >> add.tmp
-        echo '<context id="nemo" src="./dr2xml_opa9.xml"/>' >> add.tmp
-    fi
-    cp iodef.xml iodef.xml.tmp
-    sed -e "/ALL CONTEXT/r add.tmp" \
-        iodef.xml.tmp > iodef.xml
-    rm iodef.xml.tmp add.tmp
 
     IGCM_debug_PopStack "IOS_Update"
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_offline_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_offline_ia_cfg	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_offline_ia_cfg	(revision 3996)
@@ -12,5 +12,4 @@
    nn_stock    =  _AUTO_
    ln_mskland  = .true.
-   ln_mskutil  = .false.
    ln_clobber  = .true.
    ln_cfmeta   = .true.
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA2/namelist_offline_clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA2/namelist_offline_clim_cfg	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA2/namelist_offline_clim_cfg	(revision 3996)
@@ -12,5 +12,4 @@
    nn_stock    =  _AUTO_
    ln_mskland  = .true.
-   ln_mskutil  = .false.
    ln_clobber  = .true.
    ln_cfmeta   = .true.
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA2/namelist_offline_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA2/namelist_offline_ia_cfg	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA2/namelist_offline_ia_cfg	(revision 3996)
@@ -12,5 +12,4 @@
    nn_stock    =  _AUTO_
    ln_mskland  = .true.
-   ln_mskutil  = .false.
    ln_clobber  = .true.
    ln_cfmeta   = .true.
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml	(revision 3994)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml	(revision 3996)
@@ -44,5 +44,6 @@
   <!-- =========================================================================================================== -->
 
-  <!-- ALL CONTEXT : the context will be add automatically by xios.driver               -->
+  <context id="nemo" src="./context_nemo.xml"/>       <!--  NEMO       -->
+  <!-- CMIP6 CONTEXT : the context will be add automatically by opa.driver -->
   
 </simulation>
